td.label {
text-align:right;
font-weight:bold;
padding-right:5px;
}
td.image {
text-align:center;
vertical-align:middle;
}
 td {
	vertical-align:middle;
 }

td.centered {
	text-align:center;
}
tr.first td {
	border:none !important;
}
table a img {
	border:none;
}
/* ----------------------- table large ----------------*/
table.l {
	background-color: #e8f2f6;
	color: #528399;
	margin-bottom: 12px;
	
}
table.l td {
	border: 1px solid #FFFFFF;
	padding: 8px;
}
table.l a:link, table.l a:visited {
	text-decoration: none;
}
table.l .header {
	background-color: #cee0e8;
	color: #528399;
	font: bold 14px Arial, Helvetica, sans-serif; 
	font-weight: bolder;
	text-align: center;
	text-transform: uppercase;
}
table.l a:hover {
	text-decoration: underline;
}
table tr.left td {
	text-align:left !important;
}
/* ----------------------- horizontal lines -----------------------------*/
table.l_h {
margin:0 0 0 0;
background:url("/ui/apps/themes/master/images/blue_gradient.jpg") #FFF repeat-x !important;
border:1px solid #ccc;
}
table.l_h td {
padding:5px;
font-size:11px;
/*background:#f7f7f7;*/
background:#fff;
background:transparent;
border-top:1px dashed #ccc;
color:#666;
}
table.l_h th {
padding:5px;
}
table.l_h h1 {
margin:0 0 0 10px;
}
table.l_h tr.header td{
background:url("/Graphics/intranet/images/grey_gradient.jpg") #FFF repeat-x;
font:bold 12px Arial, Helvetica, sans-serif;
vertical-align:bottom;
text-align:center;
color:#0f4d7e;
}
table.l_h td.label {
	padding-left:10px;
	font-weight:normal;
	color:#000;
}
/* --------------- table medium (big font, not much data) ----------------*/

table.m {
	background-color: #e8f2f6;
	color: #528399;
	margin-bottom: 12px;
	
}
table.m td {
	border: 1px solid #FFFFFF;
	padding: 8px;
}
table.m a:link, table.m a:visited {
	text-decoration: none;
}
table.m .header {
	background-color: #cee0e8;
	color: #528399;
	font: bold 14px Arial, Helvetica, sans-serif; 
	font-weight: bolder;
	text-align: center;
	text-transform: uppercase;
}
table.m a:hover {
	text-decoration: underline;
}
table.m ul {
padding-left: 1em;
/*text-indent: -1em;*/
margin:0 0 0 1em;
}
table.m li {
margin:5px 0px;
}

/* --------------- table small (big font, not much data) ----------------*/

table.s{
margin:0 0 0 0px;
background:#d9d9d9;
}
table.s td{
padding:8px;
font-size:14px;
background:#FFF;
}
table.s tr.header td{
background:url("/Graphics/intranet/images/grey_gradient.jpg") #FFF repeat-x;
font:bold 18px Arial, Helvetica, sans-serif;
vertical-align:bottom;
text-align:center;
color:#0f4d7e;
}
/* --------------- table DVP ----------------*/
div#dvp P {
	
	font:11px arial, verdana, sans-serif;
	color: #000;
	text-align: left;
}
div#dvp a:link, div#dvp a:visited {
	text-decoration: none;
	color:#035fad;
}
div#dvp a:hover {
	/* text-decoration: none; */
	color:#ef8b1f;
	text-decoration:underline;
}
table.dvp {
height:170px;	
padding:0;
background:#FFF;
border: 1px solid #b0b5b9;
}
table.dvp tr.header td{
background:url("/Graphics/intranet/images/grey_gradient.jpg") #FFF repeat-x;
border-bottom:1px solid  #b0b5b9;
font:bold 14px Arial, Helvetica, sans-serif;
height: 20px;
vertical-align:middle;
text-align:center;
color:#0f4d7e;
}
table.dvp td{
padding:3px;
text-align:left;
vertical-align:top;

}
table.dvpframe td {
	vertical-align:top;

}
table.dvpframe td.right {
	padding-left:10px;
}
div#dvp ul {
	text-align:left;
	padding:3px;
	font:bold 13px Arial, Helvetica, sans-serif;
	margin:0 3px 3px 3px;
	list-style-type: none;
list-style-image: none;
}

div#dvp ul li {
	margin:3px 0px;
	list-style-type: none;
list-style-image: none;
}

.highlightblue {
	font:bold 14px Arial, Helvetica, sans-serif;
    background-color: #e4edf5;
    border: 1px solid #d8e5ef;
	padding: 10px;
	text-align:center;
}
div#dvpitem {
		font:12px Arial, Helvetica, sans-serif;
}
div#dvpitem ul {
	
	margin:0px;
	padding:2px;
	list-style-type: none;
	list-style-image: none;
}

div#dvpitem ul li {
	
	list-style-type: none;
	list-style-image: none;
}

.dvpitem a:link, .dvpitem a:visited {
	text-decoration: none;
	color:#035fad;
}
.dvpitem a:hover {
	/* text-decoration: none; */
	color:#ef8b1f;
	text-decoration:underline;
}

/* -------------------------------- specials ---------------------------------*/
tr.oddrow td {
background:#f4f5f6 !important;
}
/* -------------------------------- diversity ---------------------------------*/

.diversity {
    width: 100%;
}
.diversity td {
     padding: 12px;
}
.diversity tr td.myth {
    background: none repeat scroll 0 0 #e6edf1;
	width:30%;

}

.diversity tr td.fact {
    background: none repeat scroll 0 0 #e4ead0;
	width:70%;
}

.diversity td.header {
    background: none repeat scroll 0 0 #7C7E71;
    color: #F5F7E9;
    font-weight: bold;
}
